FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000862FL52.2 Subprogram FLUC (CONV)public2017-02-20 10:472019-02-17 18:03
ReporterFalk Reichbott 
Assigned ToTilo Eckert 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.14 
Target Version5.2Fixed in Version5.1.19 
Summary0000862: Support of more then one XML document per file
DescriptionCurrently FLAM supports only one XML document per file. On mainframe system concatinations of such documents are used. It would be nice to have a member support for XML documents in a file like the GZIP support of FLUC.

Between such XML-Documents padding bytes can be exists. A info function wich lists the XML members and a index based access to the member must be implemented.

If no index given, then all XML documents in a file are convertred (readed and written).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001214)
Falk Reichbott (administrator)
2019-02-17 18:03

This support was implemented with the table support and the corresponding required to support memory 2 memory conversion.

- Issue History
Date Modified Username Field Change
2017-02-20 10:47 Falk Reichbott New Issue
2017-02-20 10:47 Falk Reichbott Status new => assigned
2017-02-20 10:47 Falk Reichbott Assigned To => Tilo Eckert
2017-03-03 17:31 Falk Reichbott Target Version 5.1.16 => 5.2
2019-02-17 18:03 Falk Reichbott Note Added: 0001214
2019-02-17 18:03 Falk Reichbott Status assigned => resolved
2019-02-17 18:03 Falk Reichbott Fixed in Version => 5.1.19
2019-02-17 18:03 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker